/*全局样式*/
@charset "utf-8";
body {font:14px/1.6 "微软雅黑",黑体,"AlibabaPuHuiTi", "Arial", "Impact";color: #222;-webkit-text-size-adjust: 100%;background-color: #fff;overflow-x: hidden;min-width: 320px;}
.container-fluid {
    max-width:1310px !important;
    padding-left: 15px;
    padding-right: 15px;
}


:root{
    --color_zhuti: #006dc5;
    --color_hover: #02cbd3;
    /*--AlibabaPuHuiTi:AlibabaPuHuiTi;*/
    --transform_scale: scale(1.08);
}


header{position:relative;z-index: 111;}
header .box{display: flex;justify-content: space-between;align-items: center;}
header .logo{height: 108px;font-size: 0;margin-right: 20px;display: flex;align-items: center;}
header .logo img{max-height:66%;}
header .logo span{display: block;font-size:28px;color: #e05f12;letter-spacing: 2px;margin-left: 30px; font-weight: bold;}
header .txt{background: var(--color_zhuti);background: linear-gradient(to right, var(--color_zhuti), var(--color_hover));display: flex;align-items: center;height: 42px;padding: 0 8px 0 18px;border-radius: 88px;font-size: 20px;color: #fff;font-weight: bold;}
header .txt:before{display: block;margin-right: 5px;font-weight: normal;}
header .txt span{display:flex;align-items: center;justify-content: center;width: 30px;height: 30px;background: #fff;border-radius: 50%;cursor: pointer;color: #aaa;margin-left: 11px;font-weight: normal;}
header .txt span:hover{color:#e05f12;}

header nav{width:100%;background: var(--color_zhuti);}
header nav ul{position: relative;display: flex;justify-content:space-between;align-items: center;}
header nav ul li{text-align: center;position: relative;z-index: 2;width: 100%;text-align: center;}
header nav ul li > a{display:block;line-height: 62px;font-size:18px;position: relative;padding: 0 2px;font-weight: bold;color: #fff;}
header nav ul li > i{display: none;}
header nav ul li:hover > a{background: #DEECF7;color: #111;}
header nav ul li.active > a{background: #DEECF7;color: #111;}

header nav .ul{display:none;position: absolute;left: 0;top:100%;width:100%;background:#DEECF7;overflow: hidden;}
header nav .ul a{font-size:16px;color: #333;line-height:24px;padding:10px;display: block;border-top: 1px solid #ddd;}
header nav .ul a:hover{background-color: var(--color_zhuti);color: #fff;}
header nav .ul a.active{background-color: var(--color_zhuti);color: #fff;}
@media (min-width:992px){
    header nav ul > li:hover .ul{display: block;}
    /*header nav .nav_xg{position: absolute; left: 0; bottom: 0; height:3px; background-color: var(--color_zhuti);z-index:1;width: 40px;border-radius: 6px;overflow: hidden;display: none;}*/
}


/*banner*/
.banner{position: relative;z-index: 1;overflow: hidden;}
.banner .swiper-slide{overflow: hidden;}
.banner .swiper-slide img{display: block;width: 100%;}
.banner .swiper-pagination-bullet{background:#fff;opacity:.66;transition: all .2s;}
.banner .swiper-pagination-bullet.swiper-pagination-bullet-active{width: 30px;border-radius: 4px;opacity: 1;}


/*搜索*/
#formbox{display:none;position:fixed;left: 0;width: 100%;z-index: 114;background:rgba(0, 0, 0, .6);top:0;height:100vh;}
#formbox form{width: 740px;margin:0 auto;max-width:92%;display: flex;border-bottom: 1px solid #fff;position: absolute;left: 0;right: 0;top: 50%;margin-top: -30px;}
#formbox form input{font-size:22px;color: #222;border: 0;height:70px;background: transparent;padding: 0 0 0 20px;width: calc(100% - 60px);color: #fff;}
#formbox form button{width: 60px;float: right;background:transparent;font-size:33px;height: 70px;border: 0;color: #fff;}
#formbox form button:hover{color: #e05f12;}
#formbox .gb{position: absolute;right: 30px;top: 30px;font-size: 36px;color: #fff;}
#formbox .gb:hover{color:#e05f12;transform:rotate(90deg);cursor: pointer;}
@media (max-width:991px) {
    /*搜索*/
    #formbox{padding:50px 15px 0;}
    #formbox #form_close{font-size: 30px;right: 6px;top:11%;}
    #formbox form input{font-size:15px;padding: 0 15px;width: calc(100% - 60px);height:54px;border-width: 1px;}
    #formbox form button{width: 60px;font-size: 24px;height: 54px;border-width: 1px;}
}



.main88{padding-top: 66px;padding-bottom: 66px;}
.title{text-align: center;font-size: 40px;line-height: 50px;padding-bottom: 38px;letter-spacing: 3px;color: var(--color_zhuti);font-weight: bold;}
.title span{display: block;font-size: 22px;font-weight: normal;letter-spacing: 1px;color: #282828;}
.title.titlebs{color: #fff;}
.title.titlebs span{color: #fff;}
.more{display: flex;align-items: center;justify-content: center;border-radius: 8px;margin-top: 38px;font-size: 16px;width: 144px;height: 48px;background: var(--color_zhuti);border: 0;background: linear-gradient(to right, var(--color_zhuti), var(--color_hover));color: #fff;}
.more span{display: block;margin-left: 16px;}
.more:hover{opacity: .8;}


/*靠谱空运报关 链接世界商贸 */
.main1 .box{display: flex;flex-wrap: wrap;margin: -14px -7px 0;}
.main1 .box .list{display: block;width: calc(33.33% - 14px);margin: 14px 7px 0;background: #fff;border-radius: 11px;box-shadow: 0 0 11px rgba(0, 0, 0, .06);padding:28px 18px;text-align: center;}
.main1 .box .list .img{width: 74px;height: 74px;background: #F1F7FF;border-radius: 50%;display: flex;align-items: center;justify-content: center;margin: 0 auto 18px;}
.main1 .box .list .img img{max-height: 44%;}
.main1 .box .list .tt{max-width: 300px;margin: 0 auto;}
.main1 .box .list .tt1{font-size: 20px;color: #3d3d3d;font-weight: bold;}
.main1 .box .list .tt2{font-size: 15px;color: #5e5e5e;margin-top: 8px;}
.main1 .box .list:hover{background: var(--color_zhuti);}
.main1 .box .list:hover .img{background: #fff;}
.main1 .box .list:hover .tt1{color: #fff;}
.main1 .box .list:hover .tt2{color: #fff;}

/*一站式贴心服务*/
.main2 .box{display: flex;flex-wrap: wrap;}
.main2 .box .list{display: block;background: #fff;padding: 35px 25px;width:25%;border: 1px solid #eee;position: relative;}
.main2 .box .list .img{position: relative;z-index: 3;}
.main2 .box .list .tt{position: relative;z-index: 3;}
.main2 .box .list .img img{display: block;height: 37px;}
.main2 .box .list .tt1{font-size: 22px;margin-top: 20px;}
.main2 .box .list .tt2{font-size: 15px;color: #a1a1a1;margin-top: 14px;}
.main2 .box .list .tt3{width: 82px;display: flex;align-items: center;justify-content: center;height: 32px;border: 1px solid var(--color_zhuti);border-radius: 6px;color: var(--color_zhuti);margin-top: 20px;}
.main2 .box .list .tt3:before{font-size: 120%;margin-right: 6px;}
.main2 .box .list:after{content: "";width: 100%;height: 100%;background: linear-gradient(to bottom, #E0ECFC, #fff);position: absolute;left: 0;top: 0;z-index: 1;transition: all .3s;opacity: 0;}
.main2 .box .list:before{content: "";width:calc(100% + 2px);height: 4px;background: linear-gradient(to right, var(--color_zhuti), var(--color_hover));position: absolute;left: -1px;bottom: -1px;z-index:2;transition: all .3s;opacity: 0;}
.main2 .box .list.active:after{opacity: 1;}
.main2 .box .list.active:before{opacity: 1;}

.main2_1{margin-top: 20px;}
.main2_1 .lb2{margin: -20px;position: relative;}
.main2_1 .lb2 .swiper-button-prev{width: 40px;height: 40px;background: #D9E8F5;color: #fff;font-size: 21px;border-radius: 50%;left: -50px;}
.main2_1 .lb2 .swiper-button-prev:hover{background: var(--color_zhuti);color: #fff;}
.main2_1 .lb2 .swiper-button-next{width: 40px;height: 40px;background: #D9E8F5;color: #fff;font-size: 21px;border-radius: 50%;right: -50px;}
.main2_1 .lb2 .swiper-button-next:hover{background: var(--color_zhuti);color: #fff;}
.main2_1 .list{display:flex;justify-content: space-between;background: #fff;padding: 24px;box-shadow: 0 0 11px rgba(0, 0, 0, .1);margin: 20px;}
.main2_1 .list .img{width: calc(50% - 16px);}
.main2_1 .list .img .bjcover{height: 100%;}
.main2_1 .list .tt{width: calc(50% - 16px);padding: 32px 20px 32px 0;}
.main2_1 .list .tt .tt1{font-size:30px;color:#2c2c2c;position: relative;}
.main2_1 .list .tt .tt1:after{content: "";width: 156px;height: 12px;background: #E5F0F8;border-radius: 88px;position: absolute;left: 0;bottom: 2px;z-index: 1;}
.main2_1 .list .tt .tt1 span{display: block;position: relative;z-index: 2;}
.main2_1 .list .tt .tt2{font-size: 17px;color: #636363;margin-top: 22px;min-height: 6.4em;-webkit-line-clamp: 4;}
.main2_1 .list .tt .tt3{padding-top: 30px;margin-top: 24px;border-top: 1px solid #ddd;display: flex;align-items: center;}
.main2_1 .list .tt .tt3 span{display:flex;transition: all .3s;align-items: center;justify-content: center;line-height: 1.2;padding: 0 20px;border: 1px solid var(--color_zhuti);border-radius: 6px;font-size: 22px;color: var(--color_zhuti);margin-right: 12px;height: 48px;}
.main2_1 .list .tt .tt3 span:before{margin-right: 6px;}
.main2_1 .list .tt .tt3 span:nth-child(1){font-size: 16px;width: 144px;background: var(--color_zhuti);border: 0;background: linear-gradient(to right, var(--color_zhuti), var(--color_hover));color: #fff;}
.main2_1 .list .tt .tt3 span i{display: block;margin-left: 16px;}
.main2_1 .list .tt .tt3 span:nth-child(1):hover{opacity: .8;}



/*四大优势为您通关保驾护航*/
.main3_1 .box{display: flex;justify-content: space-between;align-items: center;}
.main3_1 .box .zuo{width: 246px;}
.main3_1 .box .zuo a{font-size: 22px;color: #282828;height: 100px;display: flex;align-items: center;padding-left: 26px;background: #fff;border-radius: 11px;}
.main3_1 .box .zuo a img{display: block;margin-right: 11px;}
.main3_1 .box .zuo a:nth-child(n+2){margin-top: 24px;}
.main3_1 .box .zuo a:hover{background: var(--color_zhuti);color: #fff;}
.main3_1 .box .zuo a.active{background: var(--color_zhuti);color: #fff;}

.main3_1 .box .xian{width: 2px;margin: 0 44px;}
.main3_1 .box .you{flex: 1;min-height: 472px;}
.main3_1 .box .you .list{display: none;padding: 25px 0;}
.main3_1 .box .you .list.active{display: block;}
.main3_1 .box .you .list .tt1{font-size: 40px;line-height: 50px;position: relative;padding-bottom: 30px;margin-bottom: 30px;}
.main3_1 .box .you .list .tt1 span{display: block;color: rgba(0, 107, 187, .4);font-size: 36px;line-height: 42px;margin-bottom: 8px;}
.main3_1 .box .you .list .tt1:after{content: "";width: 42px;height: 3px;background: var(--color_zhuti);position: absolute;left: 2px;bottom: 0;}
.main3_1 .box .you .list .tt3{padding-left: 28px;background: url(../images/dui.png) no-repeat left 6px;font-size: 18px;}
.main3_1 .box .you .list .tt3 b{color: var(--color_zhuti);}
.main3_1 .box .you .list .tt3:nth-child(n+2){margin-top: 18px;}


/*案例*/
.lb4{position: relative;}
.lb4 .list{display: flex;align-items: center;justify-content: center;height: 100px;border: 1px solid #ddd;border-radius: 8px;}
.lb4 .list img{max-height: 80%;max-width: 88%;transition: all .3s;}
.lb4 .list:hover{border-color: var(--color_zhuti);}
.lb4 .list:hover img{transform: var(--transform_scale);}
.lb4 .swiper-button-prev{font-size: 30px;left: -60px;color: #aaa;}
.lb4 .swiper-button-prev:hover{color: var(--color_zhuti);}
.lb4 .swiper-button-next{font-size: 30px;right: -60px;color: #aaa;}
.lb4 .swiper-button-next:hover{color: var(--color_zhuti);}


.main5 .box{display: flex;align-items: center;justify-content: space-between;position: relative;color: #fff;}
.main5 .box:after{content: "";width: calc(50% + 140px);background: var(--color_zhuti);background: linear-gradient(to bottom, var(--color_zhuti), #fff);position: absolute;right: 0;top: 0;z-index: 1;height: 100%;border-radius: 11px;overflow: hidden;}
.main5 .box:before{content: "";width: 60px;height: 52px;background: url(../images/tt1.png) no-repeat center center/contain;position: absolute;left: 50%;top: -24px;z-index: 2;}
.main5 .box .img{width: calc(50% - 50px);margin: 50px 0;position: relative;z-index: 3;border-radius: 11px;}
.main5 .box .img .bjcover{padding-top: 63%;}
.main5 .box .tt{width: 50%;padding: 90px 50px 90px 0;position: relative;z-index: 3;}
.main5 .box .tt .tt1{font-size: 24px;font-weight: bold;}
.main5 .box .tt .tt2{font-size: 16px;margin-top: 18px;min-height: 6.8em;line-height: 1.7;}


/*关于*/
.main6{border-top: 1px solid #ddd;}
.main6 .box{display: flex;justify-content: space-between;}
.main6 .box .tt{width: calc(50% - 30px);position: relative;z-index: 1;}
.main6 .box .tt .tt1{position: relative;font-size: 40px;line-height: 50px;padding-top: 66px;font-weight: bold;}
.main6 .box .tt .tt1 span{display: block;font-size: 118px;line-height: 1;position: absolute;left: -99px;top: 0;z-index: -1;color: rgba(0, 104, 185, .06);font-weight: bold; white-space:nowrap;text-transform: uppercase;}
.main6 .box .tt .tt1 i{display: block;font-size: 30px;color: var(--color_zhuti);line-height: 40px;letter-spacing: 6px;margin-top: 22px;font-weight: normal;}
.main6 .box .tt .tt2{font-size: 16px;line-height: 1.7;margin-top: 11px;}
.main6 .box .imgbox{width: 50%;padding: 50px 0 0 50px;position: relative;z-index: 2;}
.main6 .box .imgbox .bjcover{padding-top: 66%;}
.main6 .box .imgbox .img{border-radius: 11px;position: relative;z-index: 2;}
.main6 .box .imgbox .imgbj{position: absolute;left: 0;top: 0;z-index: 1;}


/*新闻动态*/
.main7 .list{display: block;border: 1px solid #ddd;border-radius: 11px;overflow: hidden;}
.main7 .list .img{width: calc(100% + 2px);margin-top: -1px;}
.main7 .list .img .bjcover{padding-top: 55%;}
.main7 .list .tt{padding: 20px 20px 24px;}
.main7 .list .tt .tt1{font-size: 14px;color: #999;font-weight: bold;}
.main7 .list .tt .tt2{font-size: 18px;color: #111;margin-top: 8px;}
.main7 .list .tt .tt3{font-size: 14px;color: #888;margin-top: 6px;}
.main7 .list:hover {background: var(--color_zhuti);}
.main7 .list:hover .bjcover{transform: var(--transform_scale);}
.main7 .list:hover .tt .tt1{color: #fff;}
.main7 .list:hover .tt .tt2{color: #fff;}
.main7 .list:hover .tt .tt3{color: #fff;}



footer{color: rgba(255, 255, 255, .8);}
footer .box2{background: var(--color_zhuti);padding: 25px 15px;text-align: center;}
footer .box1{padding: 44px 0;}
footer .box1 .list{display: flex;justify-content: space-between;}
footer .box1 .list .ul{padding: 0 8px;}
footer .box1 .list .ul a{display: block;font-size: 16px;color: rgba(255, 255, 255, .6);padding-bottom: 6px;}
footer .box1 .list .ul a:nth-child(1){font-size: 18px;font-weight: bold;padding-bottom: 16px;color: #fff;}
footer .box1 .list .ul a:nth-child(n+2):hover{color: #fff;}
footer .box1 .list .img{width: 126px;text-align: center;}
footer .box1 .list .img img{display: block;width: 100%;margin-bottom: 8px;}
footer .box1 .list .tt .tt2{padding-left: 56px;position: relative;margin-top: 26px;}
footer .box1 .list .tt .tt2 img{display: block;position: absolute;left: 0;top: 7px;}
footer .box1 .list .tt .tt2 b{display: block;font-size: 28px;color: #fff;font-weight: bold;line-height: 1;}
footer .box1 .list .tt .tt3{font-size: 16px;line-height:1.9;margin-top: 20px;}



.nybanner{height: 296px;display: flex;align-items: center;justify-content: center;color: #fff;text-align: center;}
.nybanner .tt1{font-size: 48px;line-height: 56px;font-weight: bold;letter-spacing: 3px;}
.nybanner .tt2{font-size: 18px;margin-top: 11px;line-height: 1.4;}


.title8{background: #F5F8FB;}
.title8 .div1{font-size: 0;text-align: center;padding: 14px 0;margin: 0 -1px;}
.title8 .div1 a{display:inline-block;vertical-align: top;font-size: 18px;line-height: 24px;min-width: calc(11.111111111% - 2px);text-align: center;padding: 8px 15px;margin: 1px;}
.title8 .div1 a:hover{background: var(--color_zhuti);color: #fff;}
.title8 .div1 a.active{background: var(--color_zhuti);color: #fff;}

.ny{padding: 44px 0 66px;}
.nycp .list{display: flex;justify-content: space-between;padding: 25px;background: #fff;border: 1px solid #eee;box-shadow: 0 0 11px rgba(0, 0, 0, .06);margin-bottom: 20px;}
.nycp .list .tt{width: calc(50% - 18px);padding: 33px 10px;}
.nycp .list .img{width: calc(50% - 18px);}
.nycp .list .img .bjcover{height: 100%;}
.nycp .list .tt .tt1{font-size:30px;color:#2c2c2c;position: relative;}
.nycp .list .tt .tt1:after{content: "";width: 156px;height: 12px;background: #E5F0F8;border-radius: 88px;position: absolute;left: 0;bottom: 2px;z-index: 1;opacity: 1;transition: all .3s;}
.nycp .list .tt .tt1 span{display: block;position: relative;z-index: 2;}
.nycp .list .tt .tt2{font-size: 17px;color: #636363;margin-top: 22px;min-height: 5.1em;-webkit-line-clamp: 3;line-height: 1.7;}
.nycp .list .tt .tt3{margin-top: 26px;border-top: 1px solid #eee;}
.nycp .list .tt .more{margin-top: 30px;transition: all .3s;}
.nycp .list:nth-child(odd){flex-direction: row-reverse;}
.nycp .list:hover{background: var(--color_zhuti);}
.nycp .list:hover .bjcover{transform: var(--transform_scale);}
.nycp .list:hover .tt .tt1{color: #fff;}
.nycp .list:hover .tt .tt1:after{opacity: .1;}
.nycp .list:hover .tt .tt2{color: #fff;}
.nycp .list:hover .tt .tt3{border-color: rgba(255, 255, 255, .2);}
.nycp .list:hover .tt .more{background: #fff;color: var(--color_zhuti);}
.nycp .list:hover .tt .more:hover{background: #e05f12;color: #fff;opacity: 1;}








/*内页新闻*/
.nyxw2{margin-top: -16px;padding-bottom: 22px;}
.nyxw2 .list{display:flex;justify-content: space-between;position: relative;padding: 35px 0;border-bottom: 1px solid #e5e5e5;flex-direction: row-reverse;}
.nyxw2 .list .tt{width:calc(82% - 80px);padding: 10px 50px 10px 180px;position: relative;}
.nyxw2 .list .tt1{font-size: 20px;color: #222;transition: all .3s;font-weight: bold;padding-bottom: 15px;margin-bottom: 15px;position: relative;}
.nyxw2 .list .tt1:after{content: "";width: 30px;height: 1px;background: #000;position: absolute;left: 0;bottom: 0;}
.nyxw2 .list .tt3{font-size: 15px;color: #888;line-height: 28px;height: 56px;overflow: hidden;min-height: inherit;min-height: 56px;}
.nyxw2 .list .tt4{font-size: 13px;color: #ccc;display: inline-block;line-height: 26px;padding: 0 15px;text-align: center;font-family: 'Arial';background: #5d5d5d;margin-top: 22px;text-transform: uppercase;transition: all .3s;position: relative;}
.nyxw2 .list .tt4:before{width: 26px;height: 26px;border-left: 1px solid #fff;display: flex;align-items: center;justify-content: center;position: absolute;left: 100%;top:0;background: #5d5d5d;}
.nyxw2 .list .tt2{line-height:24px;font-size: 14px; position: absolute;left:30px;top:14px;color: #999;text-align: right;}
.nyxw2 .list .tt2 b{font-size:22px;color: #000;display: block;line-height: 34px; margin:0 auto 2px auto}
.nyxw2 .list .tt2 i{display: none;}
.nyxw2 .list .img{border-radius:6px;width:calc(18% + 80px);}
.nyxw2 .list .img .bjcover{height: 100%;}
.nyxw2 .list:hover .img .bjcover{transform:scale(1.06);}
.nyxw2 .list:hover .tt1{color: var(--color_zhuti);}
.nyxw2 .list:hover .tt4{color: #fff;background: var(--color_zhuti);border-color: var(--color_zhuti);}
.nyxw2 .list:hover .tt4:before{color: #fff;background: var(--color_zhuti);}
@media (max-width:1199px) {
    .nyxw2 .list .tt{padding-left:100px;}
    .nyxw2 .list .tt2{left: 0;}
}
@media (max-width:991px) {
    .nyxw2 .list .tt{padding-right:30px;}
    .nyxw2 .list .tt1{font-size: 20px;line-height: 30px;}
    .nyxw2 .list .tt4{margin-top: 16px;}
}
@media (max-width:767px) {
    .nyxw2 .list{padding:25px 0}
    .nyxw2 .list .img{right: 0;height: 154px;top:29px;}
    .nyxw2 .list .tt{padding: 4px 30px 0 0;}
    .nyxw2 .list .tt1{padding: 0;margin: 0 0 3px;font-size: 18px;}
    .nyxw2 .list .tt1:after{display: none;}
    .nyxw2 .list .tt2{line-height:24px;font-size: 13px; position: relative;left: auto;width: 100%; top:auto;color: #999; text-align:left}
    .nyxw2 .list .tt2 b{font-size:13px;color: #999;display: inline;line-height: inherit; border-bottom:0; width:auto; margin:auto;font-weight: normal;}
    .nyxw2 .list .tt2 i{display:inline;}
    .nyxw2 .list .tt3{margin-top: 5px;font-size: 14px;line-height: 24px;height: 48px;min-height: 48px;}
    .nyxw2 .list .tt4{margin-top: 14px;}
    
}

@media (max-width:600px) {
    .nyxw2{padding:0;margin-top: 0;}
    .nyxw2 .list{padding: 0 0 25px;margin-bottom: 25px;flex-wrap: wrap;}
    .nyxw2 .list .tt{width: 100%;padding: 0;}
    .nyxw2 .list .tt1{font-size: 18px;}
    .nyxw2 .list .tt3{font-size: 14px;height: auto;max-height: initial;line-height: 1.6;-webkit-line-clamp: 3;}
    .nyxw2 .list .img{position: relative;right: auto;top:auto;width: 100%;height: auto;margin-bottom: 16px;}
    .nyxw2 .list .img .bjcover{height: auto;padding-top: 50%;}
}
/*详情页*/
.danye{font-size: 16px;line-height: 1.8;}
.danye .topbox{margin-bottom:20px;text-align: center;}
.danye .bt{color: #000;font-size:24px;padding-bottom: 10px;line-height: 1.4;}
.danye .rq{color: #888;font-size: 14px;margin-top: -4px;}
.danye .xian{width: 100%;height: 11px;margin-top:16px;;border-top: 1px dashed #aaa;opacity: .4;}
.danye .img{margin:0 auto 22px auto;display: block;}
.danye .img img{display: block;margin: 0 auto;}
.danye .ditu{height:400px;border: 1px solid #eee;margin-bottom:20px;}
.danye .tt1{padding-top: 60px;font-size: 24px;font-family: var(--ali_family);padding-bottom: 20px;line-height: 32px;}
.danye .tt2{font-size: 18px;}
.danyetop{font-size: 24px;padding-bottom: 16px;margin-bottom: 16px;border-bottom: 1px solid #eee;line-height: 34px;margin-top: 40px;}
.danye .txtbox{ font-size:16px; line-height:2; min-height:250px;}
.danye .txtbox img{ max-width:100% !important; height:auto !important; padding:2px !important;}
.danye .txtbox table{width:100% !important; height:auto !important; border-collapse:collapse; border:1px solid #CCCCCC !important;}
.danye .txtbox table tr td{width:auto !important; height:auto !important; border-collapse:collapse; border:1px solid #CCCCCC !important;}


@media (max-width:767px){
    /*详情页*/
    .danye{font-size: 14px;line-height: 1.8;}
    .danye .topbox{margin-bottom: 16px;}
    .danye .bt{font-size: 20px;padding-bottom: 4px;}
    .danye .img{margin:0 auto 18px auto;}
    .danye .ditu{height:360px;margin-top: 25px;}
    .danye .rq{margin-top: 0;}
    .danye .xian{margin-top: 14px;}
    .danye .tt1{padding-top: 0;font-size: 22px;padding-bottom: 11px;line-height: 30px;}
    .danye .tt2{font-size: 15px;}
    .danyetop{font-size: 20px;padding-bottom: 11px;margin-bottom: 11px;margin-top: 25px;line-height: 30px;}

}

/* -webkit-line-clamp: 2; */


/*媒体查询开始*/
@media (max-width:1349px){

}
@media (max-width:1199px){




}
@media (max-width:991px) {
    body{letter-spacing: normal;}
    header .logo{height: 88px;}
    header .logo img{max-height:56%;}
    .banner .swiper-pagination-bullet{width: 7px;height: 7px;margin: 0 3px -4px !important;}
    .banner .swiper-pagination-bullet.swiper-pagination-bullet-active{width: 22px;}

    /*pc导航*/
    header nav{display:none;width:100%;max-width: 100%;float: none;padding:15px 20px 40px;margin:0;position: absolute;right:0;top:100%;z-index:113;background: #fff;box-shadow: 0 2px 10px rgba(0, 0, 0, .06);overflow-y: auto;overflow-x:hidden;max-height: calc(100vh - 120px)}
    header nav .container-fluid{padding: 0;}
    header nav ul{display: block!important;}
    header nav ul > li{display:block;width:100%;text-align: left;padding: 0 40px 0 0;border-bottom: 1px solid #f6f6f6;position: relative;}
    header nav ul > li > a{display:block; color: #333;font-size:15px;padding:0 0 0 10px;line-height:50px;}
    header nav ul > li:nth-last-child(1){border: 0;}
    header nav ul > li > i{display: block;position: absolute;right: 0;top:0;width: 40px;color: #999;line-height: 50px;font-size: 16px;font-weight: normal;text-align: center;}
    header nav ul > li:hover > a{;background: transparent;color: var(--color_zhuti);}
    header nav ul > li.active > a{background: transparent;color: var(--color_zhuti);}
    header nav ul > li.active > i{color: var(--color_zhuti);}
    header nav .ul{display:none;position: relative;left: auto;top:auto;width: calc(100% + 110px);margin-left: -35px;right: auto;background:#f6f6f6;padding:8px 14px;box-shadow: none;border-radius:0;}
    header nav .ul a{font-size: 14px;color: #333;line-height: 26px;padding:6px 5px 6px 35px;display: block;}
    header nav .ul a:hover{background-color: transparent;color: var(--color_zhuti);}
    header nav .ul a.active{background-color: transparent;color: var(--color_zhuti);}

   /*移动导航按钮*/
    header .lanmu{width: 30px;font-size: 0;height: 21px;position: absolute;right: 15px;bottom:34px;cursor: pointer;z-index: 2;}
    header .lanmu i{display: inline-block;width: 100%;height: 3px;background:var(--color_zhuti);border-radius: 3px;transition: all 0.6s;}
    header .lanmu i:nth-child(2), .lanmu i:nth-child(3){width: 40%;margin:6px 0;}
    header .lanmu i:nth-child(2){margin-right: 10%;}
    header .lanmu i:nth-child(3){margin-left: 10%;}
    header .lanmu.active i:nth-child(1) {transform: rotate(45deg) translateY(4px) translateX(5px);}      
    header .lanmu.active i:nth-child(4){transform: rotate(-45deg) translateY(-8px) translateX(8px);}
    header .lanmu.active i:nth-child(2){transform: translateX(-30px);opacity: 0;}
    header .lanmu.active i:nth-child(3){transform: translateX(30px);opacity: 0;}



    .main88{padding-top:38px;padding-bottom: 38px;}
    .title{font-size:22px;line-height: 32px;padding-bottom: 22px;letter-spacing: 1px;}
    .title span{font-size:16px;letter-spacing:normal;}

    .more{margin-top: 22px;font-size: 14px;width: 120px;height: 42px;}
    .more span{margin-left: 8px;}


    /*靠谱空运报关 链接世界商贸 */
    .main1 .box{margin: -10px -5px 0;}
    .main1 .box .list{width: calc(50% - 10px);margin: 10px 5px 0;border-radius: 8px;box-shadow:none;border: 1px solid #eee;padding:20px 11px;line-height: 1.4;}
    .main1 .box .list .img{width: 60px;height: 60px;margin: 0 auto 11px;}
    .main1 .box .list .tt1{font-size: 16px;}
    .main1 .box .list .tt2{font-size: 14px;margin-top:6px;}


    /*一站式贴心服务*/
    .main2 .container-fluid{padding: 0;}
    .main2 .box{display: flex;flex-wrap: wrap;}
    .main2 .box .list{padding:14px;width:50%;line-height: 1.4;display: flex;align-items: center;}
    .main2 .box .list .img{margin-right: 8px;}
    .main2 .box .list .img img{height: 26px;}
    .main2 .box .list .tt1{font-size: 16px;margin-top: 0;}
    .main2 .box .list .tt2{font-size: 14px;margin-top: 12px;min-height: 2.8em;display: none;}
    .main2 .box .list .tt3{height: 30px;margin-top: 11px;display: none;}
    .main2 .box .list .tt3:before{margin-right: 4px;}


    .main2_1{margin-top: 20px;}
    .main2_1 .lb2{margin: -8px;position: relative;}
    .main2_1 .list{display:block;box-shadow:none;margin:8px;border: 1px solid #eee;padding: 15px;}
    .main2_1 .list .img{width:100%;}
    .main2_1 .list .img .bjcover{height: auto;padding-top: 70%;}
    .main2_1 .list .tt{width: 100%;padding: 16px 0 8px;}
    .main2_1 .list .tt .tt1{font-size:18px;}
    .main2_1 .list .tt .tt1:after{width: 111px;height: 8px;}
    .main2_1 .list .tt .tt2{font-size: 14px;margin-top: 7px;min-height:inherit;-webkit-line-clamp: 6;}
    .main2_1 .list .tt .tt3{padding-top: 18px;margin-top: 14px;}
    .main2_1 .list .tt .tt3 span{padding: 0 14px;font-size: 16px;margin-right: 8px;height: 42px;font-weight: bold;}
    .main2_1 .list .tt .tt3 span:before{margin-right: 4px;}
    .main2_1 .list .tt .tt3 span:nth-child(1){font-size: 14px;width: 120px;font-weight: normal;}
    .main2_1 .list .tt .tt3 span i{margin-left: 8px;}



    /*四大优势为您通关保驾护航*/
    .main3_1 .box{display: block;}
    .main3_1 .box .zuo{width: 100%;display: flex;flex-wrap: wrap;margin-top: -6px;justify-content: space-between;}
    .main3_1 .box .zuo a{font-size: 16px;font-weight: bold;height: 60px;padding-left: 20px;text-align: center;width: calc(50% - 3px);margin-top: 6px!important;}
    .main3_1 .box .zuo a img{display: block;margin-right: 11px;width: 30px;height: auto;}
    .main3_1 .box .xian{display: none;}
    .main3_1 .box .you{min-height: inherit;margin-left: 0;width: 100%;}
    .main3_1 .box .you .list{padding: 20px 0 10px;}
    .main3_1 .box .you .list .tt1{font-size:22px;line-height: 32px;padding-bottom: 16px;margin-bottom: 20px;}
    .main3_1 .box .you .list .tt1 span{font-size: 22px;line-height: 28px;margin-bottom: 4px;}
    .main3_1 .box .you .list .tt3{padding-left: 28px;background: url(../images/dui.png) no-repeat left 3px;font-size: 15px;}
    .main3_1 .box .you .list .tt3:nth-child(n+2){margin-top: 10px;}



    /*案例*/
    .lb4 .list{height: 76px;border-radius: 4px;}


    .main5 .box{display:block;padding: 20px;}
    .main5 .box:after{width: 100%;background: linear-gradient(to bottom, var(--color_zhuti), var(--color_zhuti));}
    .main5 .box:before{display: none;}
    .main5 .box .img{width:100%;margin: 0;}
    .main5 .box .img .bjcover{padding-top: 63%;}
    .main5 .box .tt{width: 100%;padding: 20px 0 0;}
    .main5 .box .tt .tt1{font-size: 18px;}
    .main5 .box .tt .tt2{font-size: 14px;margin-top: 8px;min-height:inherit;}
    .main5 .more{background: linear-gradient(to right, var(--color_hover), var(--color_hover));}


    /*关于*/

    .main6 .box{display:block;}
    .main6 .box .tt{width:100%;}
    .main6 .box .tt .tt1{font-size: 22px;line-height: 32px;padding-top: 34px;}
    .main6 .box .tt .tt1 span{font-size: 32px;left: -1px;color: rgba(0, 104, 185, .1);}
    .main6 .box .tt .tt1 i{font-size: 20px;line-height: 30px;letter-spacing: 2px;margin-top: 11px;}
    .main6 .box .tt .tt2{font-size: 14px;margin-top: 6px;}
    .main6 .box .imgbox{width: 100%;padding: 0;margin-top: 22px;}
    .main6 .box .imgbox .imgbj{display: none;}


    /*新闻动态*/
    .main7 .list .tt{padding: 18px 16px 20px;}
    .main7 .list .tt .tt2{font-size: 16px;margin-top: 5px;}
    .main7 .list .tt .tt3{margin-top: 3px;}



    footer .box2{padding: 15px;}
    footer .box1{padding: 28px 0;}
    footer .box1 .list{display:block;}
    footer .box1 .list .ul{display: none;}
    footer .box1 .list .img{display: none;}
    footer .box1 .list .tt .tt1 img{height: 50px;}
    footer .box1 .list .tt .tt2{padding-left: 40px;margin-top: 18px;}
    footer .box1 .list .tt .tt2 img{top: 8px;width: 32px;}
    footer .box1 .list .tt .tt2 b{font-size: 22px;}
    footer .box1 .list .tt .tt3{font-size: 15px;margin-top: 11px;}


    .nybanner{height: 160px;}
    .nybanner .tt1{font-size: 26px;line-height: 34px;letter-spacing: 1px;}
    .nybanner .tt2{font-size: 14px;margin-top: 6px;}


    .title8 .div1 a{font-size: 15px;line-height: 24px;min-width:96px;padding: 5px 15px;}


    .ny{padding: 30px 0 50px;}
    .nycp .list{padding: 20px;box-shadow: none;display: block;}
    .nycp .list .tt{width: 100%;padding:0;}
    .nycp .list .img{width: 100%;border-radius: 6px;margin-top: 20px;}
    .nycp .list .img .bjcover{height: auto;padding-top: 70%;}
    .nycp .list .tt .tt1{font-size:22px;}
    .nycp .list .tt .tt1:after{width: 106px;height: 8px;bottom: 0;}
    .nycp .list .tt .tt2{font-size: 14px;margin-top: 8px;min-height:inherit;-webkit-line-clamp: 4;}
    .nycp .list .tt .tt3{margin-top: 12px;}
    .nycp .list .tt .more{margin-top:16px;width: 90px;font-size: 12px;height: 32px;border-radius: 4px;}







}

@media (max-width:767px) {


}
@media (max-width:600px) {


}

@media (max-width:479px) {
    .danye .ditu{height:300px;}

    
}
 /*手机底部*/
@media (max-width:991px) {
    footer{margin-bottom: 50px;}
    .sjdibu{height:50px;background:var(--color_zhuti);position:fixed; bottom:0; left:0; z-index:113; border-top:solid 1px rgba(255, 255, 255, 1);width: 100%;text-align: center;font-size: 0;display: block;}
    .sjdibu .box1{display: flex;justify-content: space-around;}
    .sjdibu .box1 a{display:block;color: #fff;padding: 5px;width: 100%;}
    .sjdibu .box1 a span{ color:#fff; font-size:16px; line-height:20px;}
    .sjdibu .box1 a h6{ font-size:12px; line-height:20px;margin: 0;}
    .sjdibu .box2{ position: fixed; left: 0; bottom:50px; z-index:112; width: 100%;background: #fff;box-shadow: 0 -2px 4px rgba(0,0,0,.1);padding: 6px 0;display: none;}
    .sjdibu .box2 img{max-height: 140px;display: block;margin: 0 auto;} 
}

























